package com.usky.system.service;

import com.usky.common.core.bean.CommonPage;
import com.usky.system.domain.MceSetting;
import com.usky.common.mybatis.core.CrudService;

import java.util.Map;

/**
 * <p>
 * 消息设置表 服务类
 * </p>
 *
 * @author han
 * @since 2024-05-09
 */
public interface MceSettingService extends CrudService<MceSetting> {
    void add(MceSetting mceSetting);

    Map<String, Object> mceSettingInfo();

    CommonPage<Map<String, Object>> mceSettingList(String createBy, Integer current, Integer size);

}
